<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="widget_preview_surface">@android:color/system_neutral1_900</color>
    <color name="widget_preview_on_surface">@android:color/system_neutral1_50</color>
    <color name="widget_preview_variant">@android:color/system_neutral2_200</color>
    <color name="widget_preview_primary">@android:color/system_accent1_200</color>
    <color name="widget_preview_on_primary">@android:color/system_accent1_800</color>
</resources>
